Skip to content

UpdateContractorAccount

PUT
/contractor_account/{accountID}
curl --request PUT \
--url https://api.huddlesurety.co/contractor_account/example \
--header 'Content-Type: application/json' \
--data '{ "address": "example", "isPrimary": true, "name": "example", "phone": "example" }'
accountID
required
string

Contractor Account ID

Body

Media typeapplication/json

Body

object
address
required
string
isPrimary
required
boolean
name
required
string
phone
required
string
Examplegenerated
{
"address": "example",
"isPrimary": true,
"name": "example",
"phone": "example"
}

OK

Media typeapplication/json
object
address
required
string
id
required
string
isPrimary
required
boolean
name
required
string
orgID
required
string
phone
required
string
Examplegenerated
{
"address": "example",
"id": "example",
"isPrimary": true,
"name": "example",
"orgID": "example",
"phone": "example"
}